/*
 Localizable.strings
 XUAboutWindow
 
 Created by Charlie Monroe on 1/21/14.
 Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
 */

"Check out our other apps:" = "Wypróbuj inne nasze aplikacje:";
"Like Us on Facebook" = "Polub nas na Facebook";
"Contact Us" = "Skontaktuj się z nami";

